FORUMS

PSA: You Can Optimize Your Note 4’s Recents Menu & RAM

The Note 4 never had the fastest Recents Menu, and despite its 3GB of RAM, … more

XDA Picks: Best Apps of the Week (July 25 – Aug 1)

Apps are at the front and center of any smartphone experience, and with over a … more

Voices Of XDA: Orbiting The Earth With Android

Editor’s note: This week’s feature has been written by forum … more

CloudPlayer: DIY HiFi Music Streaming Solution

In our Helpful Guide to Music Streaming Services, we mentioned several different services … more

[ROM] 3.10.12 MAJOR UPDATE! New!! The Express 1.0.1 Sense 3.0 Landscape,4G!!

1,389 posts
Thanks Meter: 1,369
 
By outerdepth, Retired Recognized Developer on 3rd January 2012, 06:43 AM
Thread Closed Subscribe to Thread Email Thread
20th February 2012, 03:11 PM |#1511  
volk9029's Avatar
Senior Member
Brooklyn, NY
Thanks Meter: 2,701
 
More
Quote:
Originally Posted by leon sprouse

That was it thanks a lot.

You're welcome.

Sent from my lair.
 
 
20th February 2012, 03:12 PM |#1512  
leon sprouse's Avatar
Senior Member
Flag saint cloud , Florida
Thanks Meter: 95
 
More
hboot 097
I just saw that I have hboot 097. Is that ok or should it be changed and how do i change it if I have to. Thanks for your help.You guys are awesome with your help.I just found and downloaded the hboot 2.16 jip. Should I flash this?
Last edited by leon sprouse; 20th February 2012 at 03:18 PM.
20th February 2012, 03:17 PM |#1513  
volk9029's Avatar
Senior Member
Brooklyn, NY
Thanks Meter: 2,701
 
More
Quote:
Originally Posted by leon sprouse

I just saw that I have hboot 097. Is that ok or should it be changed and how do i change it if I have to. Thanks for your help.You guys are awesome with your help.

That is fine. There's no need for you to mess with hboot.

Sent from my lair.
20th February 2012, 03:18 PM |#1514  
Senior Member
jax,fl
Thanks Meter: 66
 
More
Quote:
Originally Posted by edgarzonjr

I can't seem to be able to download a valid zip of 3.6.1 or 3.6.0. Everytime they finish downloading I can't open them and I can't flash them. I tried from a PC and when the download is complete, if i try to open it or unzip it, it says it's not a valid file. Anyone have the same issue or know what I can do?

Thanks

just checked my zips there fine, now if I can get this ROM to flash gonna give it one more go then IM done.

Edit... Still not working what's the deal. ive never had a prob flashing any rom ever. Someone know whats going on.

Sent from my A500 using xda premium
Last edited by PyreKing; 20th February 2012 at 04:02 PM.
20th February 2012, 04:11 PM |#1515  
Luisit0's Avatar
Senior Member
Flag San Juan
Thanks Meter: 610
 
More
Quote:
Originally Posted by vel7wil

How much longer before its fully worked up.....like the red themming...been flipping back and forth with the blue(depending on what day it is) :)

as soon as I figure out how to theme the lockscreen cause thats pretty much all thats left
20th February 2012, 04:38 PM |#1516  
outerdepth's Avatar
OP Retired Recognized Developer
Flag Memphis
Thanks Meter: 1,369
 
More
[QUOTE=vel7wil;22746951]
Quote:
Originally Posted by Tekn010933

I used armon Ra 2.3 and partitioned and TE ran check on A2SD got nothing but smoothness )

RECOVERY HERE



Same here 48 hrs plus and still running smooth for me.....guess i'm one of the lucky ones

I added the link to this vid in the OP, thanks for the hard work.
20th February 2012, 04:44 PM |#1517  
vel7wil's Avatar
Senior Member
Flag Killeen, Tx
Thanks Meter: 177
 
More
Quote:
Originally Posted by Luisit0

as soon as I figure out how to theme the lockscreen cause thats pretty much all thats left

OK thanks for the update

Sent from my Expressed out eVo using xda premium
20th February 2012, 05:24 PM |#1518  
leon sprouse's Avatar
Senior Member
Flag saint cloud , Florida
Thanks Meter: 95
 
More
A2SD Help
I just ran a2sdgui and got this:::::"a2sd script does not run properly, better do a "a2sd check" in terminal emulator! Maybe your version is below 2.7.5.2. I ran the terminal emulator I have no idea what I am doing, I am a complete noob on this a2sd . I did see that I have V2.7.5.3 but mostly everything said "permission denied" What do I do please?
20th February 2012, 05:40 PM |#1519  
Captain_Throwback's Avatar
Retired Moderator / Recognized Contributor
Flag Bensalem, PA
Thanks Meter: 13,429
 
10
Donate to Me
More
Quote:
Originally Posted by leon sprouse

I just ran a2sdgui and got this:::::"a2sd script does not run properly, better do a "a2sd check" in terminal emulator! Maybe your version is below 2.7.5.2. I ran the terminal emulator I have no idea what I am doing, I am a complete noob on this a2sd . I did see that I have V2.7.5.3 but mostly everything said "permission denied" What do I do please?

A2SDGUI is unreliable. Open Terminal Emulator and issue the command "su" (no quotes). Then allow Superuser access. Then run the command "a2sd check", and the output will tell you if a2sd is working correctly.
The Following User Says Thank You to Captain_Throwback For This Useful Post: [ View ]
20th February 2012, 05:51 PM |#1520  
LordAlexx's Avatar
Senior Member
Thanks Meter: 21
 
More
Quote:
Originally Posted by Luisit0

its in data/local

i'll be dang...i even ran a search and it didn't come up...i may have started inside system though

---------- Post added at 12:51 PM ---------- Previous post was at 12:43 PM ----------

Quote:
Originally Posted by leon sprouse

I just ran a2sdgui and got this:::::"a2sd script does not run properly, better do a "a2sd check" in terminal emulator! Maybe your version is below 2.7.5.2. I ran the terminal emulator I have no idea what I am doing, I am a complete noob on this a2sd . I did see that I have V2.7.5.3 but mostly everything said "permission denied" What do I do please?

Did you forget to run the command su in terminal emulator first to give it superuser permissions? Then run your a2sd reinstall or check
20th February 2012, 05:59 PM |#1521  
leon sprouse's Avatar
Senior Member
Flag saint cloud , Florida
Thanks Meter: 95
 
More
Quote:
Originally Posted by Captain_Throwback

A2SDGUI is unreliable. Open Terminal Emulator and issue the command "su" (no quotes). Then allow Superuser access. Then run the command "a2sd check", and the output will tell you if a2sd is working correctly.

I did this but have no idea what meaning is. I did notice next to Legend the first and second line read setting is correct but the third lins says,"setting is incorrect and needs to be fixed or option is not available." What is this? What should I do?
The Following User Says Thank You to leon sprouse For This Useful Post: [ View ]

Read More
Thread Closed Subscribe to Thread

Tags
4g rom, car+rope+vaelpak=taint, evo 4g, evo rom, flyer, the express
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes